<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <NOT_DETECT_FREQUENCY value="1"/>
        <DO_DETECT_FREQUENCY value="0"/>
        <INIT_DETECT_EACHFRAME_NUM value="20"/>
        <INIT_DETECT_MOTION2_NUM value="5"/>
        <LOWFPS_DETECT_EACHFRAME_ENABLE value="0"/>
        <LOWFPS_DETECT_THREASHOLD value="16"/>
        <FRONT_DETECT_EACHFRAME_ENABLE value="0"/>
        <KEEP_LCD_FLASH_FRM_NUM value="5"/>
        <MIN_FRONT_FACESIZE value="70"/>
        <MAX_FRONT_FACESIZE value="700"/>
        <MIN_BACK_FACESIZE value="50"/>
        <MAX_BACK_FACESIZE value="400"/>
        <TRACK_FRONT_THREASHOLD value="500"/>
        <NO_TRACK_FRONT_THREASHOLD value="500"/>
        <TRACK_BACK_THREASHOLD value="650"/>
        <NO_TRACK_BACK_THREASHOLD value="650"/>
        <USE_ISP_FACE value="0"/>
        <USE_AI_FACE value="1"/>
        <AI_FACE_VERSION value="1"/>
</CONFIG_PARA>
